## ezurio-qcacld-2.0-dkms 0.0~git20230623.2cd31b6

=== debian/changelog ===
ezurio-qcacld-2.0-dkms (0.0~git20230623.2cd31b6-4) unstable; urgency=medium

  * debian/patches/fixup.patch: make work with kernels from testing and
    backports

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 29 Jun 2024 07:31:48 +0200

ezurio-qcacld-2.0-dkms (0.0~git20230623.2cd31b6-3) unstable; urgency=medium

  * debian/patches/fixup.patch: fix compilation for linux 6.9 (closes:
    #1073991)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 28 Jun 2024 12:03:34 +0200

ezurio-qcacld-2.0-dkms (0.0~git20230623.2cd31b6-2) unstable; urgency=medium

  * debian/ezurio-qcacld-2.0-dkms.dkms: minimum kernel version and limit to
    64bit arches (closes: #1071031)
  * add patch to make it compile with 6.8

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 27 May 2024 23:39:19 +0200

ezurio-qcacld-2.0-dkms (0.0~git20230623.2cd31b6-1) unstable; urgency=medium

  [ Lukas F. Hartmann ]
  * Initial package.

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 27 Mar 2024 14:31:32 +0100
