=== debian/control ===
Source: ezurio-qcacld-2.0-dkms
Priority: optional
Maintainer: Lukas F. Hartmann <lukas@mntre.com>
Uploaders: Johannes Schauer Marin Rodrigues <josch@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-dkms,
Standards-Version: 4.6.2
Section: kernel
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/ezurio-qcacld-2.0-dkms
Vcs-Git: https://salsa.debian.org/debian/ezurio-qcacld-2.0-dkms.git
Testsuite: autopkgtest-pkg-dkms

Package: ezurio-qcacld-2.0-dkms
Architecture: all
Depends:
 ${misc:Depends},
Description: DKMS source for the Qualcomm QCA9377 SDIO driver
 This is the out-of-tree Qualcomm qcacld-2.0 driver from the CodeAurora
 repository with changes by Boundary Devices to enable Wi-Fi on
 Laird Connectivity and Boundary Devices (now ezurio) System-On-Modules like
 the i.MX 8 Nitrogen8M Plus SOM (NXP i.MX 8M Plus) as it is used in the MNT
 Pocket Reform.
