## ezurio-qcacld-2.0-dkms 0.0~git20240408.aa96a9f+dfsg

=== debian/changelog ===
ezurio-qcacld-2.0-dkms (0.0~git20240408.aa96a9f+dfsg-5ubuntu1) plucky; urgency=medium

  * Support Linux 6.14 (LP: #2100794)
    - Change-signature-of-wlan_hdd_cfg80211_get_txpower-linux-6.14.patch
  * Change maintainer to Ubuntu Developers

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Mon, 03 Mar 2025 18:37:22 +0100

ezurio-qcacld-2.0-dkms (0.0~git20240408.aa96a9f+dfsg-5) unstable; urgency=medium

  * debian/control: set Maintainer to Debian Reform Team

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 14 Feb 2025 09:41:52 +0100

ezurio-qcacld-2.0-dkms (0.0~git20240408.aa96a9f+dfsg-4) unstable; urgency=medium

  * debian/patches: Convert symbol namespace to string literal for linux
    kernel versions greater equal 6.13 (Closes: #1093092)
  * debian/patches: avoid redefinition of MIN and MAX

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 20 Jan 2025 10:27:04 +0100

ezurio-qcacld-2.0-dkms (0.0~git20240408.aa96a9f+dfsg-3) unstable; urgency=medium

  * add kernel 6.11 fixes from https://source.mnt.re/reform/qcacld2/
    (Closes: #1082717)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 30 Oct 2024 12:36:21 +0100

ezurio-qcacld-2.0-dkms (0.0~git20240408.aa96a9f+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Rename module to qcacld2
  * Hide p2p0 interface
  * Break old firmware package.
    Paths have moved, so the old package is unusable.

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 12 Sep 2024 00:38:46 +0200

ezurio-qcacld-2.0-dkms (0.0~git20240408.aa96a9f+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0~git20240408.aa96a9f+dfsg
  * debian/copyright: exclude non-free binary blob
  * debian/control: wrap-and-sort -ast
  * add debian/README.source

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 07 Jul 2024 01:48:42 +0200
