=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: ezurio-qcacld-2.0-dkms
 Priority: optional
-Maintainer: Lukas F. Hartmann <lukas@mntre.com>
-Uploaders: Johannes Schauer Marin Rodrigues <josch@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Reform Team <team+reform@tracker.debian.org>
+Uploaders:
+ Johannes Schauer Marin Rodrigues <josch@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-dkms,
@@ -16,6 +18,8 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+Breaks:
+ ezurio-qca-firmware (<< 0.0~git20230404.bad01ca-2~)
 Description: DKMS source for the Qualcomm QCA9377 SDIO driver
  This is the out-of-tree Qualcomm qcacld-2.0 driver from the CodeAurora
  repository with changes by Boundary Devices to enable Wi-Fi on
